{% extends 'layouts/ikdoeict-tasks.twig' %}

{% block pageContent %}
    <div class="panel panel-default">
        <div class="panel-heading">
            Taak verwijderen
        </div>
        <div class="panel-body">
            <!-- Task Delete Form -->
            <form action="/tasks/{{ task.id }}/delete" method="POST" class="form-horizontal">
                <!-- Task Name -->
                <div class="form-group">
                    <div class="col-sm-12">
                        <p>Weet je zeker dat je taak <strong>{{ task.name }}</strong> wil verwijderen?</p>
                    </div>
                </div>
                <input type="hidden" name="moduleAction" value="delete" />
                <input type="hidden" name="id" value="{{ task.id }}" />
                <!-- Add Task Button -->
                <div class="form-group">
                    <div class="col-sm-12">
                        <button type="submit" class="btn btn-default" id="btn-delete">
                            <i class="fa fa-btn fa-trash"></i>Taak verwijderen
                        </button>
                    </div>
                </div>
            </form>
            <p class="text-left"><a href="index.php">Annuleren en terug naar overzicht</a></p>
        </div>
    </div>
{% endblock %}

{% block myScripts %}
    <script src="/js/delete.js"></script>
{% endblock %}